@charset "UTF-8";
/* CSS Document */

body
{
	background-color:#85bf47;
	margin:0px;
	line-height:23px;
}
h1
{
	font-size:27px;
	color:#5b812e;
}
h2
{
	font-size:22px;
	color:#5b812e;
}
h3
{
	color:#fff;
	text-shadow:1px 1px #000;
}
.wrapper
{
	width:1000px;
	margin:auto;
}
.content-area-wrapper
{
	background-color:#f0f0f0;
	width:1000px;
	margin:auto;
	padding-bottom:15px;

}
#header
{
//	background-color:#92d14e;
background-image:url(../images/header-bg.jpg);
background-repeat:repeat-x;
	height:100px;
}

#logo
{
	width:450px;
	float:left;
}

#logo table
{
	margin-top: -8px;
	font-size:20px;
	font-weight:bold;
	text-shadow:2px 0px #ccc;
}




#main_menu
{
	float:right;
	height: 40px;
	line-height: 30px;
	margin: 20px auto 0px auto;
}
#main_menu ul
{
	list-style: none; 
	margin: 0 auto;
	//height:40px;
	padding-left:0px;

}


.active
{
	background:#669134;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: left;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	//height: 2em;
	height:40px;
	line-height: 40px;;
	padding: 0 1.5em;
	text-decoration: none;
	font-family:Georgia;

}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	//width: 280px;
}
#coolMenu li:hover ul.noJS {
	display: block;
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: Arial;
	font-size: 14px;
	//background: #2f8be8;
}
#coolMenu > li > a {
	color: #ffffff;
	font-weight: bold;
}
#coolMenu > li:hover > a {
	//background: #f09d28;
	background-color:#669134;
	color: #fff;
	
		/* radius*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}


/* Submenu
------------------------------------------*/
#coolMenu ul {

	//background: #f09d28;
	background-color:#92d14e;
	
	/* radius*/
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}
#coolMenu ul li a {
		border-bottom:1px solid #ccc;
	color: #fff;
	font-weight:bold;
	
	/* radius*/
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

	
	
}
#coolMenu ul li:hover a {
	background: #669134;
	color:#ffffff;
	
	
	/* radius*/
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}




#banner
{
	border:1px solid #669134;
}

#content-area
{
	background-color:#f6f6f6;
	min-height:500px;
	margin-top:-1px;
}
#content
{
	padding:5px;
	display:inline-block;
}
.content-left
{
	width:73%;
	float:left;
}
.content-right
{
//	border:1px solid #F00;
	width:25%;
//	height:200px;
	float:right;
}
.menu-sidebar
{
	height:410px;
	//background:#92d14e;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #71A23C),
	color-stop(1, #92D14E)
);
background-image: -o-linear-gradient(bottom, #71A23C 0%, #92D14E 100%);
background-image: -moz-linear-gradient(bottom, #71A23C 0%, #92D14E 100%);
background-image: -webkit-linear-gradient(bottom, #71A23C 0%, #92D14E 100%);
background-image: -ms-linear-gradient(bottom, #71A23C 0%, #92D14E 100%);
background-image: linear-gradient(to bottom, #71A23C 0%, #92D14E 100%);
}
.menu-sidebar ul
{
	padding-top:15px;
}
.menu-sidebar ul li
{
	list-style:none;
	color:#fff;
	line-height:34px;
	list-style-image:url(../images/list.png);
}
.menu-sidebar ul li a
{
	color:#fff;
//	font-weight:bold;
	font-size:18px;
	text-decoration:none;
}
.menu-sidebar ul li a:hover
{
	padding-left:8px;
	color:#000;
}

#footer
{
	margin-top:10px;
	height:160px;
}
#footer-wrapper
{
	display:inline-block;
}
#footer h3
{
	margin-top:-5px;
}

#footer1
{
	width:18%;
	float:left;
//	border:1px solid #000;
border-right:1px solid #fff;
padding-left:5px;
height:150px;
}
#footer1 a 
{
		color:#000;
		//text-decoration:none;
}
#footer1 a:hover
{
	color:#000;
}
#footer1 ul
{
	padding-left:5px;
}
#footer1 li
{
	list-style:none;
	list-style-image:url(../images/list.png);
}
#footer2
{
	width:26%;
	float:left;
	//border:1px solid #000;
	border-right:1px solid #fff;
	padding-left:10px;
	height:150px;
}
#footer2 a{color:#fff; text-decoration:none;}
#footer2 a:hover{color:#fff; text-decoration:underline;}
#footer3
{
	width:26%;
	float:left;
	padding-left:10px;
	border-right:1px solid #fff;
	height:150px;
}
#footer3 img
{
	margin-right:15px;
}
#footer4
{
	width:25%;
	float:left;
	padding-left:10px;
}
#footer4 span
{
	font-size:14px;
}
#footer4 a
{
	color:#fff;
}
#footer4 img
{
	margin-right:10px;
}

#right-float
{
	float:right;
}
#right-float a
{
	padding:10px;
	//margin-bottom:20px;
	color:#fff;
	text-decoration:none;
}
#right-float a:hover
{
	color:#000;
}
.clear
{
	height:20px;
	width:100%;
}

.contact
{
	width:100%;
	display:inline-block;
}

.contact-left
{
	float:left;
	width:74%;
//	border:1px solid #000;
}
.contact-right
{
	float:right;
	width:25%;
//	border:1px solid #000;
}


/* button */
.button {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding: 6px 10px;
	font-size: 18px;
	border-radius: 10px;
	background-color: #666666;	
	box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
	position: relative;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	display: inline-block;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
	margin-bottom: 40px;
}

	
.button:hover {
	box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}






.criss-cross {
	//border-radius: 35px 5px;	
}





.button {
	margin-right: 20px;
}

.button:active {
	top: 7px;
	box-shadow: 0 2px 0 #393939, 0px 4px 4px rgba(0,0,0,0.4), inset 0px 2px 5px rgba(0,0,0,0.2);	
}





.green {	
	background-color: #7fc345;	
	box-shadow: 0 5px 5px #508530, 0 9px 0 #385e25, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
}

.green:hover {
	box-shadow: 0 5px 5px #508530, 0 9px 0 #385e25, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}

.green:active {
	box-shadow: 0 2px 0 #385e25, 0px 4px 4px rgba(0,0,0,0.4), inset 0px 2px 5px rgba(0,0,0,0.2);	
}


.pink {
	box-shadow: 0 5px 5px #782d54, 0 9px 0 #5e254c, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 9px rgba(255,255,255,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
	background-color: #d7298b;
}

.pink:hover {
	box-shadow: 0 5px 5px #782d54, 0 9px 0 #5e254c, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(255,255,255,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}

.pink:active {
	box-shadow: 0 2px 0 #5e254c, 0px 4px 4px rgba(0,0,0,0.3), inset 0px 2px 5px rgba(0,0,0,0.2);
}
